@media screen and (-webkit-min-device-pixel-ratio:0) { 
    select:focus,
    textarea:focus,
    input:focus {
      font-size: 16px;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    select,
    textarea,
    input {
      font-size: 16px;
    }
}

.mobile-reverse-row{
    display: flex;
}

/* Mobile first queries */

/* 13.3 inch mac */
@media (max-width: 1440px){

    .video-container {
        max-width: 600px;
    }

}

/* Smaller than Desktop HD */
@media (max-width: 1400px){
    /*
    .menu-item {
        padding: 35px 14px !important;
    }*/
}

@media (max-width : 1250px){
    .testimonials-main-wrapper .item-wrapper{
        margin: 10px;
        margin-bottom: 50px;
    }
    .mv-box{
        min-height : 0px;
    }
    .item-wrapper-last{
        margin-bottom: 100px;
    }
}
@media (max-width: 1200px) {
    .large-menu{
        display: none !important;
    }
    .small-menu{
        width : 82.6666666667% !important;
        display: block !important;
        position: relative;
        /* left: 25%; */
    }

    #coloringpacks-button {
        max-width: 200px;
        text-align: center;
    }

    .coloringpack-appselect-box{
        display: none;
    }
    .apps-main-box{
        width: 96% !important;
    }
    .text-box{
        width:100% !important;
        text-align: center !important;
        margin-left:0px !important
    }
    .coloringpacks-apps{
        /* background-color: rgb(184, 183, 183, 0.1) !important; */
        border-radius:5px !important;
        border: 1px solid rgb(184, 183, 183) !important;
    }
    
    .coloringpacks-apps.activity-plans {
        padding: 5% 10%;
    }

    .coloringpack-appselect-box-horizontal{
        display: block;
    }
    .main-page-gradient{
        padding: 0% 4% !important;
    }
    .top-fixed-navbar {
        width: 92%;
    }
    .small-menu-expanded{
        width: 92% !important;
    }
    .main-text-image-container {
        padding-top: 200px;
        /* padding-bottom: 150px; */
        /* width:1300px; */
    }
    .one-half-column {
        display: none;
    }
    .how-it-works-col {
        width:25% !important;
    }
    .contactus-main-wrapper {
        width: 60%;
        margin : 75px 20% 150px;
    }
    .case-study-LHS{
        width : 92% !important;
        left:-4%;
        margin-bottom: 50px;
    }
    .tablet-wdth-100{
        width : 100% !important;
    }
    /* .coloring-pages-info{
        width : 100% !important;
    } */
    .ipad-width-50{
        width : 48% !important;
        margin-left : 1% !important;
        margin-top : 1% !important;
    }
    .article-navigation-box{
        width : 75%;
    }
}

@media (min-width: 1200px) {
    .large-menu{
        display: block !important;
    }
    .small-menu{
        display: none !important;
    }
    .small-menu-expanded{
        display: none !important;
    }
    .coloringpack-appselect-box{
        display: block;
    }
    .coloringpack-appselect-box-horizontal{
        display: none;
    }
    .margin-top-10-1200{
        margin-top : 10px;
    }
}

@media (max-width: 1100px){
    .video-container {
        height: 300px !important;
        width: 533px !important;
    }
    .demo-box {
        padding-top: 30px !important;
        margin-left: 0px !important;
        width : 100% !important;
    }
    /* .fish-col{
        display: none;
    } */
}
@media (min-width : 1000px){
    .margin-top-150-desktop{
        margin-top:150px
    }
}
/* Smaller than desktop */
@media (max-width: 1000px) {
    .app-column {
        margin: 0px !important;
        width: 100% !important;
    }
    .kids-column{
        margin: 0px !important;
        width: 100% !important;
        padding-top: 50px;
    }
    .our-apps{
        margin: 0px !important;
    }
    .lift-box{
        position: relative;
        top:0px !important;
        margin-top: 75px !important;
    }
    .last-special-strip{
        position: relative !important;
        top:0px !important;
        /* background-color: green; */
    }
    .video-box{
        width: 100% !important;
    }
    .subscribe-us{
        display: none;
    }
    .email-signup{
        width : 100% !important;
    }
    .footer-main-text{
        margin-top:20px !important;
    }
    .footer-col{
        margin-left: 0px !important;
        width:100% !important;
    }
    .coloringpacks-items{
        width : 22% !important;
    }
    .coloring-pages-info{
        width: 30% !important;
    }
    .coloring-pages-box{
        width: 60% !important;
    }
    .coloring-page-items{
        width: 46% !important;
        margin-left : 4% !important;
    }
    .active-pack-title{
        position: relative !important;
        top:0px !important;
    }
    .mobile-width-100{
        width: 100% !important;
    }
    .mobile-margin-left-0{
        margin-left:0px !important;
    }
    .mobile-reverse-row{
        flex-direction: column-reverse;
    }
    .margin-top-20-mobile{
        margin-top: 20px;
    }
    .margin-top-50-mobile{
        margin-top: 50px;
    }
    .mobile-text-justify{
        text-align: justify;
    }

    .how-it-works-col {
        width:100% !important;
    }
    .how-it-works-second{
        margin-top:40px !important;
    }
    .how-it-works-third{
        margin-top:40px !important;
    }
    .how-it-works-fourth{
        margin-top:40px !important;
    }
    .contactus-main-wrapper {
        padding: 75px auto 150px;
    }
    .help-image{
        width:50%;
        position: relative;
        left:25%;
    }
    .video-guide .columns iframe{
        width: 98% !important;
    }
    .ar-standard-desc{
        margin-left : 0px !important;
        margin-top : 20px !important;
    }
    .mobile-display-none{
        display: none;
    }
    .desktop-display-none {
        display: block;
    }
    .homepage-logo{
        height: 50px !important;
    }
    .help-container {
        padding: 20px 5% 40px;
    }
}

@media (max-width : 700px) {
    .item-full-preview{
        height: 250px !important;
    }
    /* .page-dialog-wrapper .page-dialog{
        margin-top : 20% !important;
    } */
}

@media (max-width : 700px) {
    .career-wrapper .open-position-types .open-position-type-item {
        float: left;
        margin-right: 5%;
        color: rgba(0, 0, 0, 0.5);
        font-size: 18px;
        font-weight: 700;
    }
}
@media (max-width : 1300px){
    .item-full-preview{
        height: 400px !important;
    }
}
@media (max-width : 1100px){
    /* .page-dialog-wrapper .page-dialog{
        margin-top : 3% !important;
    } */
    .item-full-preview{
        height: 350px !important;
    }

    .coloringpacks-items-wrapper .coloringpacks-items .coloringpacks-item .paid-tag img {
        height: 100px;
    }
}

@media (max-width : 900px) {
    .contactus-main-wrapper {
        width: 80%;
        margin : 75px 10% 150px;
    }
    .item-full-preview{
        height: 300px !important;
    }
    .page-dialog-wrapper .page-dialog {
        position: relative;
        top:10%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .activity-dialog-wrapper .page-dialog {
        position: relative;
        top:10%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .modal-select-box{
        margin-top: 70px !important;
    }
    .slick-prev {
        left: 15px !important;
    }
    .slick-next {
        right : 15px !important;
    }
    .client-logo-image-homepage{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        max-width: 300px;
        max-height: 80px;
    }

    .fixed-top-meesage .close-icon {
        position: fixed;
        top: 3px;
        right: 3px;
        z-index: 1001;
        display: block;
    }
}


@media (max-width : 768px){
    .homepage-custom-logo-max-height{
        max-height: 90px;
    }

}

/* Smaller than tablet */
@media (max-width: 750px) {
    .search-col-box{
        margin-top:30px;
        margin-left:0px !important;
        width: 100% !important;
    }
    .filters-list{
        width: 100% !important;
    }
    .coloringpacks-items{
        width : 48% !important;
        margin-left : 2% !important;
    }
    .youtube-video{
        height: 400px;
    }
    .article-navigation-box{
        width : 90%;
    }
}

@media (max-width : 750px){
    .slick-prev {
        left: 5px !important;
    }
    .slick-next {
        right : 5px !important;
    }

    .special-popup-wrapper .special-popup{
        width:90%;
    }

    .special-popup-wrapper .special-popup .heading{
        font-size:18px;
    }

}

@media (max-width: 650px) {
    .main-primary-text{
        font-size:4rem !important;
    }
    .main-secondory-text{
        font-size:1.6rem !important;
    }
    .slider-text-box{
        min-height: 300px;
    }
    .main-text-image-container{
        padding-bottom: 50px !important;
    }
    .slider_dots{
        top:0px !important;
    }
    .help-image{
        width:70%;
        position: relative;
        left:15%;
    }
    .video-guide .columns iframe{
        width: 96% !important;
    }
    .width-100-650{
        width : 100% !important;
    }
    .margin-top-20-650{
        margin-top : 20px;
    }
    .slick-prev {
        left: -5px !important;
    }
    .slick-next {
        right : -5px !important;
    }

    .ambassadors-list .ambassador-item {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 86% !important;
        margin-bottom: 20px;
        float: none;
    }
}

/* Smaller than phablet */
@media (max-width: 600px) {
    .video-container {
        height: 235px !important;
        width: 100% !important;
    }
}

@media (max-width: 550px) {
    .logo-two-col {
        width: 13.3333333% !important;
        float: left !important;
    }
    .kids-primary-text{
        font-size: 2.5rem !important;
    }
    .main-text-image-container{
        padding-top : 100px !important;
    }
    .logo-image{
        height: 60px !important;
    }
    .coloringpacks-main-wrapper{
        padding : 0px 7%;
    }
    .filters-list{
        margin-top:20px !important;
    }
    /* .coloringpacks-apps{
        border: 0px solid rgb(184, 183, 183) !important;
        border-bottom: 1px solid rgb(184, 183, 183) !important;
    } */
    .coloringpacks-items{
        width : 100% !important;
        margin-left : 0% !important;
    }

    .coloring-pages-box{
        width : 100% !important;
        margin-left:0px !important;        
    }
    .apps-main-box{
        width: 100% !important;
        padding-right : 0% !important;
    }
    .coloringpacks-header{
        text-align: center;
    }
    .coloring-pages-info{
        width: 100% !important;
    }
    .item-thumbnail{
        width:46% !important;
        float: left;
        margin-left:2% !important;
    }
    .description-text{
        text-align: center !important;
        padding-left : 0% !important;
    }
    .header-text{
        text-align: center !important;
    }
    .upper-part .row .columns{
        margin-top:15px;
    }
    .coloringpack-appselect-box-horizontal{
        padding : 0px 0px !important;
        margin-top:20px;
    }
    .mobile-width-50{
        width : 48% !important;
        margin : 1%;
    }
    .mobile-width-33{
        /* width : 31% !important; */
        margin : 1%;
    }
    .products-image-col{
        text-align: center;
    }
    .main-primary-text{
        font-size:3.6rem !important;
    }
    .main-secondory-text{
        font-size:1.6rem !important;
    }
    .youtube-video{
        height: 300px;
    }
    .contactus-main-wrapper {
        width: 92%;
        margin : 75px 4% 150px;
    }
    .slider-text-box {
        margin-top:0px;
    }
    .margin-top-50-mobile-500{
        margin-top: 50px !important;
    }
    .mobile-width-100-500{
        width: 100% !important;
    }
    .career-wrapper .open-position-item .apply-button-box {
        display: flex;
        justify-content: left;
        position: relative;
        top: 15px;
    }
    .career-wrapper .b-l-t {
        text-align: left;
    }
    .coloringpacks-filters-wrapper .filter-search-button{
        width : 100% !important;
    }
    .ar-standards-wrapper{
        margin : 50px 0%;
    }
    .coloringpages-pack-thumbnail-box {
        width: 100% !important;
    }
    .modal-select-box{
        margin-top: 0px !important;
    }
    .modal-select-box .coloringpacks-apps{
        width : 26% !important;
        float: left;
    }
    .app-image{
        text-align: center !important;
        display: block;
        margin: 0 auto;
    }
    .page-dialog-wrapper .page-dialog{
        top : 1% !important;
        overflow-y: scroll;
    }
    .homepage-logo{
        height: 20px !important;
    }
    .help-container {
        padding: 20px 3% 40px;
    }
    .author-image{
        float: none;
    }
    .author-name-box{
        float: none;
        margin: 0px;
    }
    .author-image img{
        display: block;
        margin : 0 auto 20px auto;
    }
    .blog-heading-text{
        text-align: center;
        margin-top : 20px;
    }
    .blog-author-name{
        text-align: center;
    }
    .blog-date{
        text-align: center;
    }
    .homepage-custom-logo-max-height{
        max-height: 50px;
    }
    .height-100-550{
        height: 100%;
    }
    .slick-prev {
        left: -15px !important;
    }
    .slick-next {
        right : -15px !important;
    }

    .ambassadors-list .ambassador-item {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 86% !important;
        margin-bottom: 20px;
        float: none;
    }
    

}

@media (max-width : 450px){
    .slick-prev {
        left: -25px !important;
    }
    .slick-next {
        right : -25px !important;
    }
}

/* Smaller than mobile */
@media (max-width: 400px) {
    .video-container {
        height: 150px !important;
        width: 100% !important;
    }
    .fourth-container{
        padding : 50px 7% 50px;
    }
    .main-primary-text {
        font-size: 2.6rem !important;
    }
    .main-secondory-text{
        font-size:1.2rem !important;
    }
    .youtube-video{
        height: 200px;
    }
}

@media (max-width: 1000px) and (min-width: 500px) {
    .tablet-width-50{
        width : 48% !important;
    }
    .tablet-margin-left-0{
        margin-left : 0px !important;
    }
}

@media (max-width: 500px){
    .tablet-width-50{
        width : 100% !important;
    }
    .help-image{
        width:90%;
        position: relative;
        left:5%;
    }
}


@media (max-height: 700px) {
    .page-dialog-wrapper .page-dialog {
        position: relative;
        top:10%;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .activity-dialog-wrapper .page-dialog {
        position: relative;
        top:10%;
        width: 50%;
        margin-left: auto;
        margin-right: auto;

    }
}

@media (max-width: 750px) {
    .subscribe-container{
        padding: 20px 5% 40px;
    }

    .subs-item .image-area {
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .subs-item .text-area {
        flex: 0 0 75%;
        max-width: calc(75% - 5px);
        padding-left: 5px;
        padding-top: 15px;
    }

    .subscribe-container .products-image-col{
        height: auto;
    }

    .subscribe-container .products-image-col img{
        max-width: 95%;
        height: auto;
    }

    .subscribe-container .bottom-part-inner{
        width:85%;
    }

    .subscribe-page-list{
        font-size: 1.1em;
    }

    .subscribe-container .list-section{
        width:100%;
    }

    .special-popup-wrapper .google-form-popup {
        width:90% !important;
    }

    .title-uses:after {
        top: 7rem;
    }
}
